:PROPERTIES:
:ID:       d4197090-4ee5-4fa3-ba2d-a70ce9953923
:mtime:    20220825074959
:ctime:    20220825074527
:END:
#+title: Javascript

* Introduction
Language interprété très largement utilisé pour les clients web. Il est aussi utilisé pour des applications backend ou
standalone via /v8/ ou [[https://deno.land/][Deno]].

* Références
